@charset "utf-8";
#main-top-visual{height: 100vh !important;}
#site-header .sidemenu .menu_container .depth1 > ul > li > a { font-size: 32px; }
#site-header .sidemenu .menu_container .depth1 > ul > li.small { margin-top: 80px; }
#site-header .sidemenu .menu_container .depth1 > ul > li.small + .small { margin-top: 30px; }
#site-header .sidemenu .menu_container .depth1 > ul > li.small > a { font-size: 24px; }
#site-header .sidemenu .menu_container .depth2 { top: 10px; }
#site-header .logo a .logoImg { background-image: url(../images/common/site-logo_w.png); }
#site-header.small .logo a .logoImg { background-image: url(../images/common/site-logo_s_w.png); }
#site-header.small.white .logo a .logoImg { background-image: url(../images/common/site-logo_s.png); }

#site-footer .top .menu > li > a { font-size: 13px; }


#tab-menu .swiper-slide { padding: 0 20px; }
#tab-menu .swiper-slide a { font-size: 16px; }



#main-top-visual .text .txt { font-size: 45px; }
.warp_slide_banner > .item .headline .h1 { font-size: 40px; }
.main_sec_grid > * { width: 100% !important; }
#main_sec_09 > .inner { max-width: 1200px; }
#main_sec_09 .ir_stock { max-width: 675px; }
#main_sec_09 .ir_stock > ul > li > span { width: auto; }


#workplace_sec_01 .workplace ul li table th { width: 240px; }



.esg_link > ul > li { width: 50%; }


#strategy_02_sec_04 .box { padding-right: 460px; }
#strategy_02_sec_04 .box .b a { width: 320px; }


.council_list .position_type dl dt { display: block; width: 100%; }


.ir_side_contents .btns .link li a { font-size: 12px; }
.ir_side_contents .btns .download li a { font-size: 11px; }








